/*#BlogPostCategory {
margin-top:300px
}

#blog-sidecolumn{margin-left:120px}
#BlogPostCategory,#ad_t2,#under_post_news,#under_post_kb,#green_channel_weibo,#green_channel_wechat{display:none}
#cnblogs_c1,#cnblogs_c2{margin-left:100000px}
#home{box-shadow:0 12px 58px rgba(0,0,2,0.3);}
#blogTitle{text-align:center}
#sideBar {width:0px}
#mainContent {margin-left:-10em}
#blog_post_info_block{margin-top:110px}
#topics .postTitle {font-size:500%;text-aligh:center}
#green_channel{margin: 10px auto}
#green_channel_weibo,#green_channel_wechat{dispaly:""};
#green_channel a{display:none};

*/